<style type="text/css">
    div.slf_sechead
    {
        font-weight: bold;
        font-size: 2em;
        color: red;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    ul.slf_list
    {
        padding-bottom: 10px;
        color: #dfdfdf;
    }
    ul.slf_list li
    {
        list-style-type: disc;
        list-style-position: outside;
        padding-left: 2px;
        margin-left: 30px;
    }
    ul.slf_sublist li
    {
        list-style-type: circle;
        list-style-position: outside;
    }
    .slf_table
    {
        border-collapse: collapse;
        border: 0px;
        text-align: left;
        padding: 0px;
        margin: 0px;
        /* background-color: #4e4e4e; */
    }
    .slf_table tr td
    {
        vertical-align: top;
        border-left: 1px solid #ccffcc;
        border-right: 1px solid #ccffcc;
        border-top: 1px solid #ccffcc;
        border-bottom: 1px solid #ccffcc;
        padding: 5px;
        margin: 0px;
        white-space: nowrap;
        background-color: #9db0b9;
        background-image: url('gradient_row.png');
        background-position: top left;
        background-repeat: repeat-x;
        color: #202020;
    }
    td.slf_tdhead, tr.slf_trhead td
    {
        /* background-color: #cccccc; */
        background: #647076 url('gradient_header.png') repeat-x top left !important;
        color: #000000;
        font-weight: bold;
    }
    .slf_table_invis
    {
        border-collapse: collapse;
        border: 0px;
        text-align: left;
        padding: 0px;
        margin: 0px;
    }
    .slf_table_invis tr td
    {
        vertical-align: top;
        border: 0px;
        padding: 0px;
        margin: 0px;
    }
    a.slf_pagenav_button, span.slf_pagenav_fakebutton, span.slf_pagenav_currentpage
    {
        padding-left: 3px;
        padding-right: 3px;
        margin-left: 1px;
        margin-right: 1px;
    }
    a.slf_pagenav_button, a.slf_pagenav_button:link, a.slf_pagenav_button:visited, a.slf_pagenav_button:active
    {
        border: 1px solid #424242;
        color: #424242;
        background-color: #ffffff;
        text-decoration: none;
        font-weight: normal;
    }
    a.slf_pagenav_button:hover
    {
        border: 1px solid #ffffff;
        color: #ffffff;
        background-color: #424242;
        text-decoration: none;
        font-weight: normal;
    }
    span.slf_pagenav_fakebutton
    {
        border: 1px solid #424242;
        color: #424242;
        font-weight: normal;
    }
    span.slf_pagenav_currentpage
    {
        border: 1px solid #424242;
        color: #cccccc;
        font-weight: bold;
        background-color: #000000;
    }
    tr.slf_fancycategory td, div.slf_fancycategory
    {
        /* background: #000000 url(pagefiles/_common/res/gradient_tcat.gif) repeat-x top left; */
        padding: 3px;
        background: #000000 url(gradient_tcat.gif) repeat-x top left;
        color: #ffffff;
        font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
        /* border-bottom: 3px solid #b91e1e; */
    }
    tr.slf_fancycolumnheader td
    {
        /* background: #090606 url(pagefiles/_common/res/gradient_thead.gif) repeat-x bottom left; */
        background: #090606 url(gradient_thead.gif) repeat-x bottom left;
        color: #969696;
        font: 8pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
    }

    div.slf_resultcontainer
    {
        overflow: hidden;
    }
    span.slf_resultitem
    {
        vertical-align: middle;
        text-align: center;
        width: 200px;
        height: 175px;
        float: left;
        background-color: #242424;
        border: 5px solid #6d7b8d;
        margin: 10px;
        padding: 1px;
        overflow: hidden;
    }
</style>